This is a Laravel 5 package that provides alaska_airlines_i_a_h_terminal management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `travel/alaska_airlines_i_a_h_terminal`.

    "travel/alaska_airlines_i_a_h_terminal": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Travel\AlaskaAirlinesIAHTerminal\Providers\AlaskaAirlinesIAHTerminalServiceProvider::class,

```

And also add it to alias

```php
'AlaskaAirlinesIAHTerminal'  => Travel\AlaskaAirlinesIAHTerminal\Facades\AlaskaAirlinesIAHTerminal::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Travel\AlaskaAirlinesIAHTerminal\Providers\AlaskaAirlinesIAHTerminalServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Travel\AlaskaAirlinesIAHTerminal\Providers\AlaskaAirlinesIAHTerminalServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Travel\AlaskaAirlinesIAHTerminal\Providers\AlaskaAirlinesIAHTerminalServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Travel\AlaskaAirlinesIAHTerminal\Providers\AlaskaAirlinesIAHTerminalServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Travel\AlaskaAirlinesIAHTerminal\Providers\AlaskaAirlinesIAHTerminalServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Travel\AlaskaAirlinesIAHTerminal\Providers\AlaskaAirlinesIAHTerminalServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


